


.crcy_input {
    width: 100px !important;
    margin-right: 20px;
    font-size: 14px !important;
    margin-left: 6px;
    text-indent: 14px !important;
}


.currency-input-cont{

}

.currency-input-cont img{
    width:36px;
    margin-right: 10px;
}

.curr-text {
    font-size: 10px;
    padding-top: 3px;
}

.currency-ex-container {
    width: 470px;
    border: 0px solid;
    height: 50px;
}
